Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / src / plugins / net.sf.jabref.core /
drwxr-xr-x   ..
-rw-r--r-- 7308 plugin.xml